INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'TAXONOMY_SPECIES_QUALIFIER' AND value = 'A'), 1, 'Autonym', 'Autonym not in current use',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'ATTACH_DESCRIPTION_CODE' AND value = 'Achenes'), 1, 'Achenes',NULL,GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'ATTACH_DESCRIPTION_CODE' AND value = 'Bud'), 1, 'Bud',NULL,GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'ATTACH_DESCRIPTION_CODE' AND value = 'Branch'), 1, 'Branch',NULL,GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'ATTACH_DESCRIPTION_CODE' AND value = 'Bulb'), 1, 'Bulb',NULL,GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'ATTACH_DESCRIPTION_CODE' AND value = 'Cladode'), 1, 'Cladode',NULL,GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'ATTACH_DESCRIPTION_CODE' AND value = 'Collection_Site'), 1, 'Collection_Site',NULL,GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'ATTACH_DESCRIPTION_CODE' AND value = 'Ear'), 1, 'Ear',NULL,GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'ATTACH_DESCRIPTION_CODE' AND value = 'Flower'), 1, 'Flower',NULL,GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'ATTACH_DESCRIPTION_CODE' AND value = 'Field'), 1, 'Field',NULL,GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'ATTACH_DESCRIPTION_CODE' AND value = 'Fruit'), 1, 'Fruit',NULL,GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'ATTACH_DESCRIPTION_CODE' AND value = 'Greenhouse'), 1, 'Greenhouse',NULL,GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'ATTACH_DESCRIPTION_CODE' AND value = 'Head'), 1, 'Head',NULL,GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'ATTACH_DESCRIPTION_CODE' AND value = 'Kernels'), 1, 'Kernels',NULL,GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'ATTACH_DESCRIPTION_CODE' AND value = 'Leaves'), 1, 'Leaves',NULL,GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'ATTACH_DESCRIPTION_CODE' AND value = 'Miscellaneous'), 1, 'Miscellaneous',NULL,GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'ATTACH_DESCRIPTION_CODE' AND value = 'Panicle'), 1, 'Panicle',NULL,GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'ATTACH_DESCRIPTION_CODE' AND value = 'Plant'), 1, 'Plant',NULL,GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'ATTACH_DESCRIPTION_CODE' AND value = 'Pod'), 1, 'Pod',NULL,GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'ATTACH_DESCRIPTION_CODE' AND value = 'Root'), 1, 'Root',NULL,GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'ATTACH_DESCRIPTION_CODE' AND value = 'Seed'), 1, 'Seeds', '',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'ATTACH_DESCRIPTION_CODE' AND value = 'Seedling'), 1, 'Seedling',NULL,GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'ATTACH_DESCRIPTION_CODE' AND value = 'Shoot'), 1, 'Shoot',NULL,GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'ATTACH_DESCRIPTION_CODE' AND value = 'Stem'), 1, 'Stem',NULL,GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'ATTACH_DESCRIPTION_CODE' AND value = 'Silique'), 1, 'Silique',NULL,GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'ATTACH_DESCRIPTION_CODE' AND value = 'Stalk'), 1, 'Stalk',NULL,GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'ATTACH_DESCRIPTION_CODE' AND value = 'Spike'), 1, 'Spike',NULL,GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'ATTACH_DESCRIPTION_CODE' AND value = 'Spine'), 1, 'Spine',NULL,GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'ATTACH_DESCRIPTION_CODE' AND value = 'Stipule'), 1, 'Stipule',NULL,GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'ATTACH_DESCRIPTION_CODE' AND value = 'Tendril'), 1, 'Tendril',NULL,GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'ATTACH_DESCRIPTION_CODE' AND value = 'Umbel'), 1, 'Umbel',NULL,GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'ATTACH_DESCRIPTION_CODE' AND value = 'Vegetative'), 1, 'Vegetative',NULL,GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value_lang VALUES ((SELECT code_value_id FROM code_value WHERE group_name = 'ATTACH_DESCRIPTION_CODE' AND value = 'Nut'), 1, 'Nut', 'Nut',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)